textarea{width:calc(100% - 20px); height:100px; border:1px solid #ccc; padding-left:10px; padding-right:5px; padding-top:10px;}
#gposts{background-color: skyblue;padding:5px;word-wrap:break-word;}
#gposts .z0{background-color: #efefef; padding:10px;}
#gposts .z1{background-color: #fff; padding:10px;}
span.del{float:right;}
.pages a:hover {
	text-decoration:none!important;
}

#gname {
	padding:10px 10px;
	border:1px solid #ccc;
	color:#333;
	width:260px;
	
}

.g-recaptcha + p input[type="submit"] {
	background:#006bef;
	color:#fff;
	border:1px solid #025BE0;
	padding:10px 14px;
	cursor:pointer; 
	transition:.3s;
	margin-bottom:20px;
}

.g-recaptcha + p input[type="submit"]:hover {
	opacity:.7;
}

.gbassets {
	margin-top:20px;
}
.gbassets * {
	border-radius:0!important;
}

.close {
	margin:20px 0!important;
}

@media screen and (max-width:400px) {
	textarea{width:calc(100% - 20px); height:100px; padding-right:0px; }
	#gname {
		width:calc(100% - 30px);
		max-width:calc(100% - 30px)!important;
	}
	
	#gposts .z1, 
	#gposts .z0{font-size:12px;}
	
	
}